.support-prog-foto-text img{
    max-width: 770px;
    margin-top: 30px;
    border-radius: 15px;
}

.support-programs-info{
    padding: 85px 50px 10px 48px;
    display: flex;
    justify-content: space-between;
}

.support-prog-foto-text{
    width: 60%;
}

.support-prog-foto-text .short{
    padding: 0 0 100px 0;
}

.support-programs-money .donation-mounth-btn{
    position: unset;
    height: auto;
    border: none;
    width: 100%;
}
.support-programs-money{
    width: 40%;
    border: 1px solid #D3DBEA;
    height: fit-content;
}

.support-programs-money .donation-btn-block {
    background: #fff;
    color: rgba(43, 126, 130, 1);
    text-align: center;
    border: none;
    border: 1px solid rgba(67, 174, 180, 1);
    width: 100%;
    display: flex;
    justify-content: center;
}


.support-programs-money .donation-btn-block:hover {
    background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%) !important;
    color: #fff !important;
}

.support-programs-money .donation-mounth-btn .donation-btn-block p {
    margin-left: 5px;
}


.support-programs-money .donation-btn-block p {
    margin-left: 5px;
}

.support-programs-money .donation-money-item{
    width: 100%;
}

.support-programs-money .donation-size-btn{
    width: 50%;
}

.support-programs-money .supports{
    width: fit-content;
    padding: 0 20px;
}

.support-money-range{
    padding: 32px 18px;
}

.support-money-range .programs-page-price p{
    font-size: 16px;
}

.support-programs .row-on-top {
    margin-top: 15px;
}




@media all and (max-width: 1500px){
    .support-prog-foto-text {
        width: 55%;
    }
    .support-programs .donation-page-info {
        height: 110px;
    }
    .support-programs-money .donation-btn-block p {
        margin-left: 15px;
    }

}


@media all and (max-width: 1350px){
    .support-programs-money .donation-btn-block p {
        margin-left: 10px;
    }

}


@media all and (max-width: 1200px){
    .support-programs-money .donation-mounth-btn {
        position: unset;
        width: 100%;
        box-shadow: none;
        margin-bottom: 20px;
        padding: 10px;
    }
    .support-programs-info {
        flex-direction: column;
}
.support-prog-foto-text {
    width: 100%;
}
.support-prog-foto-text .short {
    padding: 0 0 35px 0;
    margin-top: 40px;
}
.support-programs-money {
    width: 65%;
}
}





@media all and (max-width: 767px){
    .support-prog-foto-text {
        margin-top: 50px;
    }
    .support-programs-info {
        padding: 60px 0 10px 0;
    }
    .support-programs-money {
        width: 100%;
    }
}


@media all and (max-width: 575px){
    .support-programs-money .donation-mounth-btn .donation-btn-block {
        width: 100% !important;
        padding: 6px 5px;
    }
    .support-programs-money .donation-size-btn .donation-btn-block {
        padding: 5px 5px;
    }
    .support-programs-money .supports {
        padding: 0 30px;

    }
    .product-single-btn .donation-btn-block{
        padding: 0px 30px;
    }


    }
